Subject: 26/6 El 33 22:40 El funeral
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 22 Jun 2001 10:55:26 +0200

Si en algún género ha destacado el cine de los últimos años ha sido el 
negro, o el de mafiosos. El padrino I y II demostraron que todavía se 
hacían películas de enciclopedia de cine, Chinatown fue un título clave. 
Los últimos años han sido prolíficos en grandes obras, Muerte entre las 
flores, Uno de los nuestros, yo también diría Casino, y más allá de la 
Mafia en tono de tragedia literaria, citaría como peliculones L.A 
Confidential y como capricho personal Al caer el sol.

	El funeral es otra de ellas, la mejor película que hará jamás ese 
simpático y numerero yonqui llamado Abel Ferrara (inolvidable la entrevista 
tumbado a la puerta de la habitación de su hotel). Una excelente película 
que aborda la violencia con un tono de tragedia shakespeariana y en la que 
destacan los papeles femeninos, Annabella Sciorra e Isabella Rossellini, 
que son las únicas que aportan algo de lucidez a sus alocados maridos.